﻿
/* CSS Document */

/*公用样式表  头部，底部，分页，字体，字号*/
/*media的判断可以根据需要自定义新增或修改，基础的基本上够用了*/


/*小屏开始*/
@media only screen and (max-width: 768px) {
  .c_portalResProduct_list-01001037 .proLi {
    padding: 0;
    margin-bottom: 20px;
    width: 48%;
    float: left;
    margin: 1%;
}
  .c_portalResProduct_list-01001037 .txtBox-mo{
  padding:10px;
  }
  .c_portalResProduct_list-01001037 .proTitle-mo {
    margin-bottom: 0px;
    font-size: 14px;
    text-align: center;
}
  #w_fimg-1612598006794{
    margin-top:40px;
  }
   input, .InputText::-webkit-input-placeholder{
          font-size:14px;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            font-size:14px;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            font-size:14px;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
           font-size:14px;
        }
  .p_DepictBoxB{
  display:none;
  }
  #w_grid-1604647086764{
   display:none;
  }

  #w_grid-1612593281414{
      min-height: 205px;
  }
  #c_portalResProduct_detail-15954684690334021 h1 {
    font-size: 16px;
    color: #73b26c;
    margin-bottom: 15px;
}
  #w_grid-1612593281414 > div > .p_gridbox {
    background-image: url(../image/a_bgga.jpg);
    position: relative;
    border-radius: 5px;
    background-size: contain;
    background-attachment: inherit;
}
  .c_portalResProduct_category-01001017 .ind_new_case .ind_new_con{
  border-radius: 4px;
  }
  
  .c_portalResProduct_category-01001017 .ind_new_box{
  width:96%;
  }
  
  #w_grid-1603677402139 ,#w_grid-1603695506672,#w_grid-1603695506678,#w_grid-1603698497358{
    width: 92%;}
  #w_grid-1603695506655 > div > .p_gridbox:after {

    opacity: 0.6;
  }
  #c_portalResPublic_codeContainer-16140408675768236 .dd_dot img {
    margin: auto;
    max-width: 120px;
    width: 70%;
}
  #content_box-1603257983158-0
  {
    display:none;
  }
  #w_fimg-1603257983166{
    max-width:230px;
  }
  .c_portalResProduct_list-01001036 .proImgBox {
    height: inherit;
    border-radius: 5px;
    padding-bottom: 75%;
}
  .c_portalResProduct_list-01001036 .proLi {
    padding: 0;
    margin-bottom: 20px;
    width: 48%;
    float: left;
    margin: 1%;
}
  #w_grid-1603257983130> div > .p_gridbox > .p_gridCell:nth-child(3n+1) {
    margin-left: 0px;
    clear: left;
    margin-right: 0px;
    width: 75%;
}
  .c_portalResEbizads_banner-01001008 .swiper-wrapper .swiper-slide img.bannerPic {
    width: 100%;
    max-width: 100%;
    height: auto;
    left: 0px;
    top: 0px;
    position: relative;
    transform: translate(0%, 0%);
}
  .c_portalResEbizads_banner-01001008 .picB {
    display: block;
}
  #c_portalResEbizads_banner-16245926810618865{
    margin-top:70px;
  }
  #w_grid-1603257983158> div > .p_gridbox > .p_gridCell:nth-child(2) {
    display: block;
}
  #c_portalResPublic_codeContainer-16140408675768236 .dd_name {
    text-align: center;
    font-size: 12px;
    color: #555;
    line-height: 16px;
}
  #c_portalResPublic_codeContainer-16032579855371360 .lv_toptel {
    display: block;
}
  #c_portalResPublic_codeContainer-16140408675768236 .dd_sml{
     display:none !important;
  }
  #c_portalResPublic_codeContainer-16140408675768236 .dd_btn{
     display:none !important;
  }
  
  
  #w_common_text-1603680660833 span,#w_common_text-1612234254490{
     font-size:28px !important
  }
  
  #w_fbtn-1603680792028,#w_fbtn-1603677402179,#w_fbtn-1611629895064,#w_fbtn-1614003622885,#w_fbtn-1612234881386{
  max-width: 120px;
        min-height: 45px;
  }
  
  
  .w_fbtn-001 .p_CommonBtn .font{
    font-size:13px !Important;
  }
  
  .w_fbtn-001 .p_CommonBtn{
     padding:0px 10px;
  }
  
  
  #c_portalResProduct_list-16036801521230472 .container{
    margin-top:200px;
  }
  
  #c_portalResProduct_list-16036801521230472 .container {

    margin-top: 0;
}
  
  #w_common_text-1603677402176{
    margin-bottom:20px !Important;
  }
  
  #w_grid-1603677612615> div > .p_gridbox > .p_gridCell{
     margin:0px !Important;
  }
  #c_portalResPublic_codeContainer-16036781420407526 .about-num li p {
    font-size: 13px;

  }
  
#w_grid-1603695506683 > div > .p_gridbox {
    margin-top: 0;
  }
  
  
  #w_common_text-1603695506700{
     margin-bottom:0px !Important;
  }
  
  
  #w_common_text-1612234254490 span,#w_common_text-1603699561242 span{
     font-size:28px !important;
  }
  #w_grid-1603676017853 > div > .p_gridbox > .p_gridCell:nth-child(n+1){
     margin-top:1rem !important;
  }
  
  
  #content_box-1612234295368-0,
  #content_box-1612234295368-1,
  #content_box-1612234295368-2,
  #content_box-1612234295368-3{
      width:25% !important;
    float:left;
    clear: inherit !important;
  }
  
  #w_grid-1612234295368 img,#w_grid-1614751015753 img,#w_grid-1614751309213 img,#w_grid-1614751309213 img,#w_grid-1614751309223 img{
     width:65% !important;
  }
  
  
  #content_box-1614751015753-0,
  #content_box-1614751015753-1,
  #content_box-1614751015753-2,
  #content_box-1614751015753-3
  {
      width:25% !important;
    float:left;
    clear: inherit !important;
  }
  #content_box-1614751015753-4,#content_box-1614751309223-4{
  display:none;
  }
  
  
  #content_box-1614751309213-0,
  #content_box-1614751309213-1,
  #content_box-1614751309213-2,
  #content_box-1614751309213-3
  {
      width:25% !important;
    float:left;
    clear: inherit !important;
  }
  
  
  #content_box-1614751309223-0,
  #content_box-1614751309223-1,
  #content_box-1614751309223-2,
  #content_box-1614751309223-3
  {
      width:25% !important;
    float:left;
    clear: inherit !important;
  }
  
  #w_common_text-1611629325572 span{
     font-size:28px !Important;
  }
  
  #w_fbtn-1611629895064{
     margin-top:0px !Important;
  }
  
  #w_common_text-1611629325572{
     margin-top:10px !important;
  }
  
  .c_portalResNews_list-01001033 .newList{
     margin-top:0px !Important;
  }
  
  
  #w_common_text-1614003622882 span{
     font-size:28px !Important;
  }
  
  #w_fbtn-1614003622885{
    margin-top:0px !important;
  }
  
  #w_common_text-1614003622882{
     margin-top:10px;
  }
  
  
  .c_portalResNews_list-01001032 .newTitLink a{
     color:#fff;
  }
  
  .c_portalResNews_list-01001032 .newArt {
    margin-bottom: 10px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}
  
  .c_portalResNews_list-01001032 .newRightBox {

    margin-top: 15px;
}
  
  
  
  #w_common_text-1612234881381 span{
     font-size:28px !Important;
  }
  
  
  #w_fbtn-1612234881386{
     margin-top:0px !Important;
  }
  
  #w_common_text-1612234881381{
     margin-top:10px !important;
  }
  
  
  
  .c_portalResFriendlink_list-01001002 .p_links{
     padding:0px;
  }
  
  .c_portalResFriendlink_list-01001002 .p_TitleBox{
     display:none;
  }
  
  
  #c_portalResFriendlink_list-16122353506134393 .p_articles {
    width: 31.3%;
    margin:1% !important;
    border-radius:5px;
  }
  
  .c_portalResFriendlink_list-01001002 .p_images{
  border-radius:5px;
  }
  
  #c_portalResFriendlink_list-16122353506134393{
     margin-top:10px !important;
  }
  
  .c_portalResNews_list-01001032 .newSwiper .swiper-slide {
    padding: 20px 15px;
}
  
  #w_grid-1594792960326,
  #w_grid-1594909045642,
  #w_grid-1597132345232,
  #w_grid-1594907477742,
  #w_grid-1594964821598
  {
     margin-top:0px !Important;
  }
  
  #w_common_text-1596125543355 span,#w_common_text-1603606199623 span,#w_common_text-1604544901390 span,#w_common_text-1612591478245 span{
     font-size:15px !Important;
    line-height:28px;
  }
  #w_grid-1594964821605{
     display:none;
  }
  #w_grid-1603289649576{
     display:block !important;
  }
  #c_portalResProduct_category-16032896496752265 .stylebox_top{
     display:none;
  }
  
  .e_SideMajorStyleBox-001 .stylebox_content{
     border:none;
  }
  
  #c_portalResProduct_category-16032896496752265 .moveBtn{
    padding:0px !Important;
    margin:0px !important;
  }
  
  
  .e_SideMajorStyleBox-001 .stylebox_top_line{
    display:none;
  }
  
  
    
  
  .e_SideMajorStyleBox-001 .stylebox_bottom_line{
    display:none;
  }
  
  #w_grid-1603293637856,#w_grid-1603293514433,#w_grid-1603292009721{
     display:none;
  }
  #c_portalResProduct_detail-15954684690334021 h1 {
    font-size: 16px;
    color: #0053a0;
    margin-bottom: 15px;
}
  
  

#c_portalResProduct_detail-15954684690334021 .reset_style p {
    font-size: 15px;
    line-height: 1.6;
}
  
  #w_grid-1612598485820,#w_grid-1612599727754{
    width:92% !important;
  }
  
  .c_portalResNews_list-01001016 .listSumray{
  text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
  }
  
  .c_portalResNews_list-01001016 .newPic {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 0;
    padding-bottom: 50%;
}
  .c_portalResNews_list-01001016 .listContent {
    padding: 20px 5% 40px 5%;
}
  
  
  .c_portalResNews_list-01001016 .listName {
    margin-bottom: 5px;
    
  }
  
  .c_portalResNews_detail-01001003 .p_articles {
    padding: 0;
    margin: 20px 0;
    line-height: 26px;
}
  
  
  
  
  
  #w_grid-1612598444349,#w_grid-1612599727714{
     margin-top:0px;
  }
  #w_grid-1596130421077,#w_grid-1594965996345,#w_grid-1612600188822{
    margin-top:0px !Important;
  }
  
  
  
  #w_grid-1612600437386{
     margin-top:30px !Important;
  }
  #w_common_text-1612600437391{
    margin-bottom:5px !Important;
  }
  
  
  
  #w_grid-1612600119612,#w_grid-1612600188862{
     width:92% !important;
    margin:auto !important;
  }
  
  
  #w_grid-1603292009715,#w_fimg-1612600378004{
    margin-top:70px !important;
  }
  
  
  
  
  
  
  
  
  
}

 /*大屏开始*/ 
@media only screen and (min-width: 769px){

}
 /*大屏结束*/ 


/*中屏开始*/
@media only screen and (max-width: 1024px) and (min-width: 769px){


}
/*中屏结束*/


 /*小小屏幕 开始*/ 
@media only screen and (max-width: 414px){
 
  
}
 /*小小屏幕 结束*/

